<?xml version="1.0" encoding="utf-8"?>
<tmc-illust>
<indicateinfo lang="english" name="">
<layer artworkknockout="2" blendingmode="0" dimplacedimages="0" isisolated="0" locked="0" name="IndicateLayer" opacity="100" preview="-1" printable="-1" sliced="0" visible="-1">
<textart artworkknockout="0" blendingmode="0" height="13.24707" hidden="0" isisolated="0" left="287.6665" locked="0" name="" opacity="100" position="287.66650390625,529" sliced="0" top="529" url="" width="66.51904" kind="1" wrapped="0" autokerning="-1" baselineshift="0" direction="2" evenodd="0" filled="-1" fillcolor="1" fillcmykcolor="0,0,0,100" filloverprint="0" font="CordiaDSE" leading="0" scaling="100,100" size="14" stroked="0" tracking="0" id="b071602e01-1-3">สั่นเบาๆ</textart>
<textart artworkknockout="0" blendingmode="0" height="25.24707" hidden="0" isisolated="0" left="277.665" locked="0" name="" opacity="100" position="277.6650390625,301.666015625" sliced="0" top="301.666" url="" width="32.23633" kind="1" wrapped="0" autokerning="-1" baselineshift="0" direction="2" evenodd="0" filled="-1" fillcolor="1" fillcmykcolor="0,0,0,100" filloverprint="0" font="CordiaDSE" leading="0" scaling="100,100" size="14" stroked="0" tracking="0" id="b071602e01-1-2">สั่นเบาๆ</textart>
<textart artworkknockout="0" blendingmode="0" height="13.24707" hidden="0" isisolated="0" left="231" locked="0" name="" opacity="100" position="231,369" sliced="0" top="369" url="" width="63.36914" kind="1" wrapped="0" autokerning="-1" baselineshift="0" direction="2" evenodd="0" filled="-1" fillcolor="1" fillcmykcolor="0,0,0,100" filloverprint="0" font="CordiaDSE" leading="0" scaling="100,100" size="14" stroked="0" tracking="0" id="b071602e01-1-1">โยกเบาๆ</textart>
</layer>
</indicateinfo>
<illustinfo id="">
<graphic graphicname="B071602.eps" width="" height="" id="">
</graphic>
</illustinfo>
</tmc-illust>